/* poppins for p tag */
@import url('https://fonts.googleapis.com/css2?family=Delius&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* Delius for heading */
@import url('https://fonts.googleapis.com/css2?family=Delius&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');




body {
    font-family: "Delius", cursive;
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .8s ease-out, visibility 0s linear .0s;
    visibility: visible;
    opacity: 1;
}


/*** Common CSS Start ***/
.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

p {
    font-family: "Poppins", sans-serif !important;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
    font-weight: 200;
    font-family: "Delius", cursive;
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-weight: 600;
    font-family: "Delius", cursive;
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
    font-weight: 700;
    font-family: "Delius", cursive;
}

.display-4,
.display-5,
.display-6 {
    font-weight: 600;
}

.wow,
.animated {
    animation-duration: 2s !important;
}

/*** Common CSS End ***/


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

body {
    overflow-x: hidden !important;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    border: 0;
    color: var(--bs-white);
}

.btn.btn-primary:hover {
    /* background: var(--bs-secondary); */
    /* color: var(--bs-primary); */
}

.btn-border-radius {
    border-radius: 25% 10%;
}

.img-border-radius {
    border-radius: 50% 20% / 10% 40%;
}

.title-border-radius {
    border-radius: 10% 30%;
}

/*** Button End ***/


/*** Topbar Start ***/
.topbar .top-info {
    font-size: medium;
    font-weight: 400;
    font-family: "Delius", cursive;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.topbar .top-link {
    display: flex;
    align-items: center;
    justify-content: center;
}

.topbar .top-link a {
    margin-right: 10px;
}

.topbar .top-link a:hover {
    background: var(--bs-secondary) !important;
}

.topbar .top-link a:hover i {
    color: var(--bs-primary) !important;
}

/*** Topbar End ***/


/*** Navbar Start ***/
.navbar {
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.navbar .navbar-nav .nav-link {
    padding: 10px 12px;
    font-size: 16px;
    font-weight: 600;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.fixed-top.bg-white .navbar .navbar-nav .nav-link:hover,
.fixed-top.bg-white .navbar .navbar-nav .nav-link.active {
    /* color: var(--bs-primary); */
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Delius", cursive;
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        font-weight: 400;
        font-family: "Delius", cursive;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .5s;
        opacity: 0;
    }
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-secondary);
    color: var(--bs-primary);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    border-radius: 10px !important;
    transition: .5s;
    opacity: 1;
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .8);
}

/*** Navbar End ***/


/*** Hero Header ***/
.hero-header,
.page-header {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05)), url(../img/homebg2.avif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*** Hero Header ***/

.bg-design {
    background: linear-gradient(45deg, transparent, pink);
    border-radius: 0px 30px 0px 0px;
    height: 450px;

}

.lpl-logo {
    height: 100px !important;
}
.lpl-logo-header{
       height: 100px !important; 
       width: 570px !important;
}


.lpl-logo-animation {
    top: -40px;
    left: -35px;
    transition: 4s linear infinite;
    animation: bounce 3s infinite;
}

.baloon-img {
    animation: bounce 3s infinite;
    height: 350px;
    width: 100%;
}

@media (max-width:768px) {
    .baloon-img {
        height: 100px;
        width: 100px !important;
        margin-top: 20px;
    }

    .h-200 {
        height: 100px !important;
        border-radius: 30px;
    }

    .h-400 {
        height: 100px !important;
        border-radius: 30px;
    }

    body {
        overflow-x: hidden !important;
    }

    .bg-light-corner {
        background-color: #FFF9F7 !important;
        height: 80px !important;
        border-radius: 0px 800px 0px 0px;
        position: absolute;
        left: 0;
        z-index: 1 !important;
    }
}

.bg-light-corner {
    background-color: #FFF9F7 !important;
    height: 200px;
    border-radius: 0px 800px 0px 0px;
    position: absolute;
    z-index: -1;
    left: 0;
}

.rotate-90 {
    animation: bounce 3s infinite;
    transform: rotateY(180deg) !important;

}

.background-video {
    background: url(../img/video1.mp4) no-repeat cover center !important;
}

.bacground-ride-video {
    background: url(../img/bacground\ video.mp4);
}

.background-video {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: -1;
}

.z-index-1 {
    z-index: -1 !important;
}

.rounded-start {
    border-radius: 150px 40px 0px 40px !important;
    height: 220px;
}

.rounded-start:hover,
.rounded-end:hover,
.rounded-bottom-start:hover,
.rounded-bottom-end:hover {
    transition: 0.5s linear;
    transform: translateY(-10px);
    box-shadow: 0px 0px 5px 5px rgb(207, 206, 206);
}

.rounded-bottom-start:hover,
.rounded-bottom-end:hover {
    transition: 0.5s linear;
    transform: translateY(10px);
}

.rounded-end {
    border-radius: 40px 150px 40px 0px !important;
    height: 220px;
}

.rounded-bottom-start {
    border-radius: 40px 0px 40px 150px !important;
    height: 220px;
}

.rounded-bottom-end {
    border-radius: 0px 40px 150px 40px !important;
    height: 220px;
}

.border-div {
    height: 250px;
    border-radius: 20px;
    width: 250px;
    z-index: -1;
    border: 40px solid pink;
    animation: rotate 5s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.background-video video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -2 !important;
    object-fit: cover;
    /* Ensures the video covers the full background */
}

@media (max-width:768px) {
    .rounded-start {
        border-radius: 150px 40px 0px 40px !important;
        height: 120px;
    }

    .rounded-end {
        border-radius: 40px 150px 40px 0px !important;
        height: 120px;
    }

    .rounded-bottom-start {
        border-radius: 40px 0px 40px 150px !important;
        height: 120px;
    }

    .rounded-bottom-end {
        border-radius: 0px 40px 150px 40px !important;
        height: 120px;
    }

    .border-div {
        height: 150px;
        border-radius: 20px;
        width: 150px;
        z-index: -1;
        border: 30px solid pink;
    }

    .lpl-logo-animation {
        top: -40px;
        left: auto;
        transition: 4s linear infinite;
        animation: bounce 3s infinite;
    }

    .playing-img {
        height: 290px !important;
        width: 90% !important;
        margin-left: 15px;
    }

    .playing-img-card {
        height: 350px !important;
        width: 100%;
        animation: changecolor 5s ease-in infinite alternate;
        overflow: hidden !important;
        background: linear-gradient(45deg, pink, rgb(255, 200, 210));
    }
}

.parent-card:hover .playing-img-card {
    transition: 0.4s linear;
    background-color: pink !important;
}

.parent-card:hover .playing-img {
    transform: translateY(-10px);
    transition: 0.5s linear;
    box-shadow: 5px 5px 5px 5px rgb(58, 57, 57);
}

.playing-img {
    height: 430px;
    width: 430px;
    border: 5px solid white;
    z-index: 1;
}

.playing-img-card {
    height: 580px;
    width: 580px;
    overflow: hidden;
    background: linear-gradient(45deg, pink, rgb(255, 200, 210));
    border-radius: 100%;
    animation: border-transform 20s ease-in-out infinite alternate;
    border: 5px solid white;
}

.rocket {
    transform: rotate(90deg);
    animation: bounce 5s linear infinite;
}

.rocket-animation {
    animation: rocket-moving 0.7s linear;
    transform: rotate(90deg);
}
.nav-link-text{
    color:  #944E63 !important;
}
.nav-link-active{
    color:  #2b2628 !important;
}

.bg-footer {
    background-color: #944E63 !important;
}
.border-footer{
    border: #944E63 1px solid;
}

@keyframes rocket-moving {
    0% {
        left: 0px;
    }

    100% {
        left: 100%;
    }
}

@keyframes border-transform {

    0%,
    100% {
        border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%;
    }

    14% {
        border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%;
    }

    28% {
        border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%;
    }

    42% {
        border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%;
    }

    56% {
        border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%;
    }

    70% {
        border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%;
    }

    84% {
        border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%;
    }
}

.home-container {
    height: 600px;
    margin: 0px !important;
}

@media (max-width:768px) {
    .hero-bg-1 {
        height: 450px !important;
        margin: 0px !;
        width: 100% !important;
    }

    .hero-bg-3 {
        height: 450px !important;
        margin: 0px !;
        width: 100% !important;
    }

    .hero-bg-2 {
        height: 450px !important;
        margin: 0px !;
        width: 100% !important;
    }
}

.joint-will {
    height: 350px !important;
    width: 630px;
}

.hero-bg-1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05)), url(../img/homebg2.avif);
    height: 650px;
    margin: 0px !;
    width: 100% !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.rain-1 {
    animation: scrollcloud 5s linear infinite;
}

@keyframes scrollcloud {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-10px);
    }
}

.scroll-animation {
    animation: scroll-animation 10s linear infinite;
    overflow-x: hidden;
    top: 0;
}

.rainbow-card {
    height: 400px;
}

.angle {
    margin-top: 90px;
    z-index: -1;
}

.rounded-animation {
    animation: rounded-animation 5s linear infinite;
}

@keyframes rounded-animation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media (max-width:768px) {
    .scroll-animation {
        animation: scroll-animation-1 10s linear infinite;
        overflow-x: hidden;
        left: 0% !important;
    }

    .rainbow-card {
        height: 350px;
    }
}

@keyframes scroll-animation {
    0% {
        transform: translateX(0%);
    }

    50% {
        transform: translateX(20%);
    }

    100% {
        transform: translateX(0%);
    }
}

@keyframes scroll-animation-1 {
    0% {
        transform: translateX(0%);
    }

    50% {
        transform: translateX(20%);
    }

    100% {
        transform: translateX(0%);
    }
}

.hero-bg-3 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05)), url(../img/homebg2.avif);
    height: 650px;
    margin: 0px !;
    width: 100% !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-bg-2 {
    background: url(../img/homebg3.avif);
    height: 650px;
    margin: 0px !;
    width: 100% !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


/* @keyframes changecolor {
    0% {
        background: linear-gradient(45deg, pink, rgb(255, 200, 210));
    }
    50% {
        background: linear-gradient(45deg, rgb(250, 206, 212), rgb(255, 150, 170));
    }
    100% {
        background: linear-gradient(45deg, rgb(247, 204, 211), rgb(255, 200, 210));
    }
} */
/*** About Start ***/
.video {
    position: relative;
    height: 100%;
    min-height: 400px;
    background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), url(../img/about.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-secondary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-primary);
    border-radius: 50%;
    transition: all 200ms;
}

.video .btn-play img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid var(--bs-white);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

.video.border {
    border-radius: 50% 20% / 10% 40%;
}

.about {
    background: #FFF9F7;
    /* background: linear-gradient(rgb(255, 238, 232,0.8), rgba(255, 238, 232, 0.8)),
     url(../img/background.jpg); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*** service Start ***/
.service {
    /* background: linear-gradient(rgba(255, 72, 128, 0.05), rgba(255, 72, 128, 0.05)), 
                url('../img/mild.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
}

.jump-animation {
    animation: jump_animation 4s infinite ease-in;
    height: 100px;
}

@keyframes jump_animation {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

.service .service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    width: 100%;
    height: 100%;
    border-radius: 50% 20% / 10% 40%;
    transition: 0.5s;
    position: relative;
}

.service-content::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    right: auto;
    background: transparent;
    border-radius: 50% 20% / 10% 40%;
    transition: .5s;
}

.service-item:hover {
    border: 1px solid var(--bs-secondary) !important;
}

.service-item:hover .service-content::after {
    background: var(--bs-secondary);
    width: 100%;
    opacity: 1;
    z-index: 1;
}

.service-item .service-content .service-content-inner {
    position: relative;
    z-index: 2;
}

.service-item .service-content-inner i,
.service-item .service-content-inner p,
.service-item .service-content-inner a.h4 {
    transition: 0.5s;
}

.service-item:hover .service-content-inner i,
.service-item:hover .service-content-inner p {
    color: var(--bs-white) !important;
}

.service-item:hover .service-content-inner a.h4 {
    color: var(--bs-primary);
}

.service-item:hover .service-content-inner a.btn-primary {
    background: var(--bs-white) !important;
    color: var(--bs-primary) !important;
}

.service-item .service-content-inner a.btn-primary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
}

/*** Service End ***/



/*** Programs Start ***/
.program {
    background: #FFF9F7;
}

.program .program-item .program-img .program-rate {
    position: absolute;
    width: 100px;
    top: -20px;
    left: 50%;
    margin-left: -50px;
    border-radius: 10% / 50%;
}

.program .program-item .program-text {
    padding-top: 150px;
    margin-top: -125px;
}

.program .program-item .program-img img,
.program .program-item .program-teacher img,
.program .program-item:hover .program-text-inner a.h4 {
    transition: 0.5s;
}

.program .program-item:hover .program-img img,
.program .program-item:hover .program-teacher img {
    transform: scale(1.2);
}

.program .program-item:hover .program-text-inner a.h4 {
    color: var(--bs-primary) !important;
}

/*** Programs End ***/


/*** Events Start ***/
.events .events-item {
    width: 100%;
    height: 100%;
    border-radius: 30%;
    position: relative;
}

.events .events-item .events-inner .events-rate {
    position: absolute;
    width: 120px;
    top: -20px;
    left: 50%;
    margin-left: -60px;
    border-radius: 10% / 50%;
}

.events .events-item .events-inner .events-img .event-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    z-index: 1;
    opacity: 0;
}

.events .events-item .events-inner .events-img:hover .event-overlay {
    opacity: 1;
}

.events .events-item .events-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
    border-radius: 10px;
    transition: 0.5s;
}

.events .events-item:hover .events-img::after {
    height: 100%;
    opacity: 1;
}

.events .events-item .events-text a.h4,
.events .events-item .events-img img {
    transition: 0.5s;
}

.events .events-item:hover .events-text a.h4 {
    color: var(--bs-primary) !important;
}

.events .events-item:hover .events-img img {
    transform: scale(1.3);
}

/*** Events End ***/
.our-vision-mission {
    height: 500px;
    width: 500px;
    background: pink;
    border-radius: 50%;
}

/*** Blog Start ***/
.blog .blog-item .blog-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: rgba(77, 101, 249, .7);
    border-radius: 10px 10px 0 0;
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
    opacity: 1;
}

.blog .blog-item .blog-date-comments {
    padding-top: 150px !important;
    margin-top: -125px;
}

.blog .blog-item .blog-img img,
.blog .blog-item .blog-content img,
.blog .blog-item .blog-text-inner a.h4 {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.3);
}

.blog .blog-item:hover .blog-content img {
    transform: scale(1.3);
}

.blog .blog-item:hover .blog-text-inner a.h4 {
    color: var(--bs-primary);
}

/*** Blog End ***/



/*** Team Start ***/
.team .team-item {
    position: relative;
    width: 100%;
    height: 100%;
}

.team .team-item .team-icon {
    position: absolute;
    bottom: 120px;
    left: 50%;
    transform: translateX(-50%);
}

.team .team-item .team-icon a.share-link {
    opacity: 0;
    transition: 0.5s;
}

.team .team-item:hover .team-icon a.share-link {
    opacity: 1;
}

.team .team-item .team-content,
.team .team-item .team-content h4,
.team .team-item .team-content p {
    transition: 0.5s;
}

.team .team-item:hover .team-content {
    background: var(--bs-primary) !important;
    border-radius: 0 0 10px 10px;
}

.team .team-item:hover .team-content h4 {
    color: var(--bs-white) !important;
}

.team .team-item:hover .team-content p {
    color: var(--bs-dark) !important;
}

/*** Team end ***/


/*** testimonial Start ***/
.testimonial .testimonial-carousel {
    position: relative;

}

.testimonial .testimonial-carousel .owl-dots {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial .testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--bs-primary);
    border-radius: 10px;
    transition: 0.5s;
}

.testimonial .testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--bs-secondary);
}

/*** testimonial End ***/


/*** Footer Start ***/
.footer {
    background: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, 1)), url(../img/background.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer .footer-galary-img img {
    width: 100%;
    border-style: dotted;
    border-color: var(--bs-primary);
    transition: 0.5s;
}

.footer .footer-galary-img img:hover {
    transform: scale(1.2);
}

.footer-item a.text-body:hover {
    color: var(--bs-secondary) !important;
}

/*** Footer End ***/
.bg-black {
    background-color: black;
}

/* food section */
.food-container {
    width: 100%;
    overflow-x: scroll;
    position: relative;
    border: 5px solid pink;
    padding-top: 25px;
    border-left: none;
    border-right: none;
    padding-bottom: 25px;
}

.food-container:hover .slider-container {
    animation-play-state: paused;
}

.slider-container {
    display: flex;
    gap: 10px;
    animation: scroll_food 20s linear infinite;
}

.food-container::-webkit-scrollbar {
    display: none;
}

.slider-item {
    min-width: 150px !important;
    margin: 5px;
}

@keyframes scroll_food {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.item-border {
    border: 2px solid #944E63;
    border-radius: 5px;
    padding: 2px;
}

.card-img {
    height: 100px;
    border-radius: 5px;
}

.card-img-1 {
    height: 150px;
    border-radius: 5px;
}

.transform {
    animation: transform 5s linear infinite;
}

@keyframes transform {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

.green-tick {
    top: -30px;
    z-index: 1 !important;
}

/* .net-background{
    background: url(../img/bg1.png);
    background-position: center;
    background-size: cover;
    b
} */

.adventure-bg-1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/bg-img/merry-go-round-empty-theme-park-20657846.png) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.adventure-bg-11 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/adventure/adv1.avif) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.adventure-bg-22 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/adventure/adv2.jpg) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.adventure-bg-33 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/adventure/adv3.avif) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.fun-bg-1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/bg-img/http___com.ft.imagepublish.upp-prod-eu.s3.amazonaws.png) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.fun-bg-2 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/funplaying/oonjal.avif) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.fun-bg-3 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/funplaying/seesaw.avif) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.h-300 {
    height: 400px;
    border-radius: 30px;
}

.adventure-bg-2 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/drawing.avif) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.adventure-bg-3 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/homebg4.jpg) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}
.adventure-bg-4 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/water.avif) center/cover no-repeat;
    height: 400px;
    border-radius: 20px;
}

.h-200 {
    height: 300px;
    border-radius: 10px;
}
.navbar-bg{
    background-color: #f6dcf1;
}

.h-200:hover {
    transform: translateY(-5px);
    box-shadow: rgb(203, 202, 202) 3px 3px 3px 3px;
    transition: 0.5s;
    height: 300px;
    border-radius: 10px;
}

.h-400 {
    height: 630px;
    border-radius: 10px;
}

.carousel-caption-1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), transparent) !important;
    padding: 15px;
    border-radius: 20px 20px 0px 0px;
}

.img-rotated {
    animation: rotate-img 10s linear infinite;
    height: 400px;
}

@keyframes rotate-img {
    0% {
        transform: rotateY(-90deg);
    }

    50% {
        transform: rotateY(90deg);
    }

    100% {
        transform: rotateY(-90deg);
    }
}

.w-max {
    width: max-content !important;
}

.social-icons {
    top: 40%;
    z-index: 2 !important;
}

.our-gallery-bg {
    background: url(../img/images/our_galery-removebg-preview.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 500px;
}

.memories-text {
    font-size: 60px;
}

@media (max-width:768px) {
    .memories-text {
        font-size: 14px;
        margin-top: -10px !important;
    }

    .our-gallery-bg {
        background: url(../img/images/our_galery-removebg-preview.png);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        height: 200px;
    }
    .jump-animation{
        height: 80px !important;
    }
}
.top-sticky{
    position: sticky !important;
    top: 100px !important;
}
.rides-img{
    height: 200px;
}
.rides-img:hover{
    transform: translateY(-5px);
    box-shadow: rgb(203, 202, 202) 3px 3px 3px 3px;
    transition: 0.5s;
    height: 200px;
    border-radius: 10px;
    
}
.star-img-1{
    position: absolute; 
    right: 10px;
    top: 45%;
    animation: opacity1 5s linear infinite;
}
.star-img-3{
    position: absolute; 
    right: 10px;
    top: 45%;
    animation: opacity1 6s linear infinite;
}
.star-img-2{
    position: absolute; 
    right: 10%;
    top: 0%;
    animation: opacity1 4s linear infinite;
}
@media (max-width:768px) {
    .star-img-1{
        position: absolute; 
        left: 40%;
        top: 48%;
        animation: opacity1 4s linear infinite;
    }
    .lpl-logo{
        width: 200px !important;
        height: 75px !important;
        margin: 0px auto !important;
    }
    .lpl-logo-header{
       width: 200px !important;
        height: 95px !important;
        margin: 0px auto !important;
}
}
@keyframes opacity1 {
    0%{
        opacity: 1;
    }
    25%{
        opacity: 0;
    }
    50%{
        opacity: 0;
    }
    75%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.home-image{
    height: 300px;
}
.spinner-container{
    min-height: 100vh;
}
.spinner-animation{
    animation: loading 1.5s linear ;
    top: 0px;
}
@keyframes loading {
    0%{
        top: 0px;
    }
    80%{
         top: 45%;
    }
    100%{
       top: 40%;
    }
}
.min-100{
    min-height: 100vh;
}
.lpl-logo{
    width: 290px;
    height: 60px;
}
.about-page-bg{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/bg-img/lpl-bg.jpg) ;
    height: 600px;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.bg-light-1{
background-color: #944E63;
color: whitesmoke;
}
.party-img{
    height: 250px;
}
.marriage-testimonial-img{
    height: 150px;
    width: 150px;
}
.slider-btn{
    position: absolute;
    margin-top: 250px !important;
}
.talent-img{
    height: 250px;
}
.rides-img-1{
    height: 300px;
}

@media only screen and (max-width: 575px) {
    .god{
		        padding: unset !important;
	}
    .god2{
        display: none !important;
    }
}
.bg-purple {
    background-color: #ecb8c7;
}
   .scroll-container {
    width: 100%;
    /* overflow-x: hidden !important; */
    white-space: nowrap;
    background-color: #f0f0f0;
    padding: 10px 0;
    box-sizing: border-box;
  }

  .scroll-text {
    display: inline-block;
    animation: scroll-left 13s linear infinite;
    font-size: 1.2rem;
    color: #333;
  }

  @keyframes scroll-left {
    0% {
      transform: translateX(100%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  @media (max-width:768px){
    .scroll-container {
    /* width: 100%; */
    overflow-x: hidden !important;
    /* white-space: nowrap; */
    background-color: #f0f0f0;
    /* padding: 5px 0; */
    /* box-sizing: border-box; */
  }
  }
  .marquee-width{
    width: 980px !important;
  }
  .font-size{
    font-size: 14px;
  }
  .font-size-power{
    font-size: 14px;
  }
.attractions{
   color: #944E63;
   font-weight: 600;
   margin-top: 700px !important;
   align-items: center !important;
   margin-bottom:   100px !important;
   cursor: pointer;
}
.attractions:hover{
    color: #944E63;
   
}
.dropdown-menu  {
    background-color: #f5cfda !important; /* Your custom hover background color */
    border: #f59452 1px solid !important; /* Your custom border color */
   border-radius: 12px;
}
.dropdown-menu .dropdown-item:hover {
    background-color: #f3eaec !important; /* Your custom hover background color */
    color: #2f2d2d !important; /* Your custom text color */
    border-radius: 10px;
}

/* --------------- hover Effect ------ */


/* Fullscreen overlay (hidden initially) */

@media(max-width:768px){
   .email{
    margin-left:-44px;
     font-size:12px;
}
.phone{
    margin-left:-30px;
     font-size:17px;
} 
}